@media screen and (max-width: 699px){
    .menu{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }
    #menu_tab{
        display: block;
    }
    .logo{
        padding: 15px;
    }
    .play_now{
        display: none;
    }
    .menu_container{
        display: none;
    }      
    .this_item{
        width: 49%;
        padding-bottom: 10px;
    }
    .main_content{
        padding: 0 15px;
        margin-top: 76px;
    }
    .opened{
        margin: 0;
    }
    .relate_games , .category-box{
        width: 100%;
    }
    .category-box{
        padding: 0;
        margin-bottom: 40px;
    }
    .new_games{
        font-size: 24px;
    }
    .category{
        flex-direction: column!important;        
    }
    .item_category{
        width: 100%;
    }
    .category_name{
        text-transform: lowercase!important;
    }
    .text-box{
        padding: 0;
        text-align: left!important;
    }
    /*    for game play*/
    .mid-play{
        width: 100%;
    }
    .left-play, .right-play{
        display: none;
    }
    .tags , .cate{
        width: 100%;
        padding: 0;
    }
}
@media screen and (min-width: 700px) and (max-width: 991px){
    .main_content, .navbar{
        padding: 0 15px;
    }   
    .play_now{
        display: none;
    }
    .this_item, .this_item_more{
        width: 24%;
    }
    .opened{
        margin: 0;
    }
    .relate_games , .category-box{
        width: 100%;
    }
    .category-box{
        padding: 0;
        margin-bottom: 40px;
    }

    /*    for play*/
    .mid-play{
        width: 100%;
    }
    .left-play, .right-play{
        display: none;
    }
    .tags , .cate{
        width: 100%;
        padding: 0;
    }
}
@media screen and (min-width: 991px) and (max-width: 1199px){
    .main_content, .navbar{
        padding: 0 15px;
    }
    .game_play{
        padding: 25px 25px 0;
    }
    .right-play{
        display: none;
    }
    .left-play{
        width: 20%;
    }
    .items_left{
        padding-left: 0!important;
    }
    .mid-play{
        width: 80%;
    }
    .tags, .cate{
        padding-left: 0;
        padding-bottom: 0;
    }
}